td, p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #D5E1F1
}
span.cite {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 13px; color: #999999}



.smallText {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; line-height: 10px; color: #CCCCCC}
.smTextVerdana {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 11px; color: #CCCCCC}
.crumb {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #D5E1F1}
